
TYPO3.Flow - Bug # 41334

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Package
Created: 2012-09-24 Assigned To: Karsten Dambekalns
Updated: 2012-09-25 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: Handle missing type in composer manifest gracefully 
Description

Related issues:
related to TYPO3 Flow Base Distribution - Story # 41031: Composer support for... Resolved 2012-09-17

Associated revisions
Revision cb870e17 - 2012-09-24 22:58 - Karsten Dambekalns

[BUGFIX] Handle missing composer type gracefully

The type in a composer manifest is optional, so we need to check for it's
existence before we use it.

Change-Id: Iea99feb5967f2255de098f7d8c3f4a0600306509
Fixes: #41334
Releases: 1.2

History
#1 - 2012-09-24 22:58 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15013

#2 - 2012-09-25 11:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
